/* CSS Document */
@charset "utf-8";

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabthin';
    src: url('fonts/RobotoSlab-Thin-webfont.eot');
    src: url('fonts/RobotoSlab-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slablight';
    src: url('fonts/RobotoSlab-Light-webfont.eot');
    src: url('fonts/RobotoSlab-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/RobotoSlab-Regular-webfont.eot');
    src: url('fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.dialog-off-canvas-main-canvas {
	overflow-x: hidden;
}

body
{
    background: #E5E6E6;
    background: #fff;
    font-family: 'open_sanslight';
    font-size: 14px;
    color: #3E3C3B;
}
blockquote
{
  font-style: italic;
  border-left: solid #b8131a 5px;
  background-color: rgba(184, 19, 26, 0.1);
  margin: 1.5rem 1.5rem 1.5rem;
  padding: 1px 1rem;
}
blockquote :first-child:before {
  content: '\201C';
  margin-right: 2px;
}
blockquote :first-child:after {
  content: '\201D';
  margin-left: 2px;
}
strong
{
    font-family: 'open_sansbold';
    font-weight: normal;
}
header.header
{
    background: white;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 12;
}
.menu-item--expanded {
    list-style-image: none !important;
    list-style-type: none !important;
}
.is-page-node-type-page article
{
    background: white;
    /*
	padding: 30px 50px;
	*/
    padding: 0 50px;
	/*
    margin-top: 50px;
    */
}
.is-page-node-type-page-new article {
	padding-top: 0;
	padding-bottom: 0;
}
#block-prabbeli-page-title
{
    text-align: center;
	margin-top: 40px;
}

.is-page-node-type-page h1.page-title
{
    margin: 20px 5px 60px;
    font-size: 35px;
    font-family: 'roboto_slabregular';
    font-weight: normal;
    text-transform: none;
    display: inline-block;
    border-bottom: #B91824 1.5px solid;
  
}

.entity-node-1037 #block-prabbeli-page-title {
	margin-top: -20px;
}

#block-cinecafelogo {
	text-align: center;
}

.entity-node-1035 h1.page-title,
.entity-node-1037 h1.page-title {
	width: 220px;
	margin-bottom: 0;
}

.entity-node-1035 h1.page-title span,
.entity-node-1037 h1.page-title span {
	width: 400px;
    display: inline-block;
    margin-left: -90px;
}


.entity-node-1035 .view-display-id-photos,
.entity-node-1037 .view-display-id-photos,
.entity-node-1038 .view-display-id-photos,
.entity-node-1039 .view-display-id-photos {
	background: #fff;
    padding: 0 55px;
}


.entity-node-1035 .view-display-id-photos .views-row,
.entity-node-1037 .view-display-id-photos .views-row,
.entity-node-1038 .view-display-id-photos .views-row,
.entity-node-1039 .view-display-id-photos .views-row {
	width: 260px;
	margin: 0 20px;
}

.entity-node-1035 .view-display-id-photos .views-row .views-field-field-photos img,
.entity-node-1037 .view-display-id-photos .views-row .views-field-field-photos img,
.entity-node-1038 .view-display-id-photos .views-row .views-field-field-photos img,
.entity-node-1039 .view-display-id-photos .views-row .views-field-field-photos img {
	width: 100%;
	border: 0;
}


.programm-link {
	text-align: center;
	margin-bottom: 100px;
}

.programm-link a {
	display: inline-block;
    font-size: 16px;
    font-family: 'roboto_slabregular';
    background: #b61918;
    color: #fff;
    border: solid #b61918 4px;
    text-decoration: none;
    width: 130px;
    line-height: 29px;
    border-radius: 6px;
    margin-top: 10px;
    transition: background 0.3s, color 0.3s;
}

.programm-link a:hover {
	background: rgba(255, 255, 255, 0.5);
    color: #b61918;
}

#block-prabbeli-branding
{
    position: relative;
    left: 50%;
	-webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 311px;
    padding: 40px 20px 17px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#block-selecteurdelangue
{
	display: none;
	
    position: absolute;
    right: 21px;
    top: 15px;
    -webkit-transition: top 0.5s ease;
    transition: top 0.5s ease;
}
#block-selecteurdelangue ul.links li
{
    display: inline-block;
    border-left: #B91824 3px solid; 
    font-family: 'open_sansbold';
    font-size: 12px;
    line-height: 1.4em;
}
#block-selecteurdelangue ul.links li a
{
    text-decoration: none;
    color: black;
    padding: 0 13px 0 6px;
}
#block-selecteurdelangue ul.links li a.is-active {
	color: #B91824;
}
#block-prabbelimenu
{
    position: absolute;
    top: 0;
    background: #B91824 url(../images/close-menu-icon.gif) right top no-repeat;
    color: white;
    left: -100%;
    -webkit-transition: left ease 0.5s;
    transition: left ease 0.5s;
    padding: 50px 30px 30px;
	min-height: 239px;
	z-index: 1;
}
#block-prabbelimenu ul.menu
{
    margin: 0;
    font-family: 'open_sansregular';
    font-size: 13px;
}
.views-field-body p
{
    margin: 0.5em 0;
}
.views-field-body h3,
.views-field-body h2,
.views-field-body h4
{
    margin: 0.5em 0 0;
}
#block-prabbelimenu ul.menu li {
	line-height: 18px;
	margin-bottom: 24px;
}

#block-prabbelimenu ul.menu li a
{
    text-decoration: none;
    text-transform: uppercase;
    color: white;
	display: inline-block;
}
#block-prabbelimenu ul.menu li.menu-item--active-trail > a,
#block-prabbelimenu ul.menu li a.is-active {
	border-bottom: solid #fff 1px;
	text-decoration: none;
}

#block-prabbelimenu ul.menu li ul.menu li {
	margin-bottom: 0;
}

#block-prabbelimenu ul.menu li ul.menu li a
{
    text-transform: none;
    margin-left: 12px;
	font-family: 'roboto_slabregular';
}

#block-prabbelimenu ul.menu ul.menu ul.menu {
	display: none;
}

#block-menuiconlink
{
    position: absolute;
    left: 28px;
    cursor: pointer;
    top: 16px;
    -webkit-transition: top 0.5s ease;
    transition: top 0.5s ease;
}

.is-page-node-type-event #block-views-block-page-blocks-block-1-2 .flexslider {
	background-color: #e5e5e4;
}

#block-views-block-page-blocks-block-1-2 .view-page-blocks .view-content {
	max-width: none;
}

#block-views-block-page-blocks-block-1-2 .view-page-blocks .views-field-field-slideshow-image-1 img {
	border: 0;
}

#block-views-block-prabbeli-slideshow-block-1,
#block-views-block-prabbeli-slideshow-block-2
{
    margin-top: 140px;
}
#block-views-block-prabbeli-slideshow-block-1 ul.slides li,
#block-views-block-prabbeli-slideshow-block-2 ul.slides li
{
    position: relative;
}
#block-views-block-prabbeli-slideshow-block-1 ul.slides li fieldset.info,
#block-views-block-prabbeli-slideshow-block-2 ul.slides li fieldset.info
{
    position: absolute;
    bottom: 30px;
    left: 70px;
    border: 0;
    color: white;
    text-shadow: rgba(0,0,0,0.6) 1px 1px 5px;
    font-family: 'roboto_slabregular';
}
#block-views-block-prabbeli-slideshow-block-1 ul.slides li fieldset.info fieldset.date,
#block-views-block-prabbeli-slideshow-block-2 ul.slides li fieldset.info fieldset.date
{
    border: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    text-align: right;
}
#block-views-block-prabbeli-slideshow-block-1 ul.slides li .views-field-field-date-1,
#block-views-block-prabbeli-slideshow-block-2 ul.slides li .views-field-field-date-1
{
   font-size: 11px;
   text-transform: lowercase;
}
#block-views-block-prabbeli-slideshow-block-1 ul.slides li .views-field-field-date,
#block-views-block-prabbeli-slideshow-block-2 ul.slides li .views-field-field-date
{
   font-size: 49px;
   font-family: 'roboto_slabthin';
   margin: 5px 0 17px;
   letter-spacing: 0.1em;
}
#block-views-block-prabbeli-slideshow-block-1 ul.slides li .views-field-title,
#block-views-block-prabbeli-slideshow-block-2 ul.slides li .views-field-title
{
   font-size: 33px;
}
.page-title-wrapper
{
    background: white;
}
#block-archiveculturel {
	margin-top: 100px !important;
	width: 212px !important;
}

#block-titreprogrammeculturel,
#block-titreprogrammecinema .center,
#block-archiveculturel
{
    width: 273px;
    margin: auto;
    font-family: 'open_sansbold';
    text-align: right;
    text-transform: uppercase;
    font-size: 18px;
    padding: 40px 0 30px;
}

#block-archiveculturel,
#block-cinecafelogo,
#block-titreprogrammeculturel {
	max-width: 935px;
    width: 100% !important;
    background: #fff;
    margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
}

.entity-view-programme-cinema #block-cinecafelogo p {
	margin-top: 60px;
}

.entity-node-1037 #block-cinecafelogo {
	margin-top: 0;
}

#block-titreprogrammeculturel .field--name-body {
	width: 280px;
	margin: 30px auto 0;
}

#block-archiveculturel .field--name-body {
	width: 212px;
    margin: 30px auto 0;
}

.is-path-archive-culturel #block-prabbeli-page-title {
	display: none;
}

.is-path-archive-culturel.entity-view-programme-culturel main .views-element-container .view {
	padding-top: 0 !important;
}

#block-titreprogrammeculturel strong,
#block-titreprogrammecinema strong,
#block-archiveculturel strong
{
    margin: 0 5px;
    font-size: 54px;
    font-family: 'roboto_slabregular';
    font-weight: normal;
	text-transform: none;
}
#block-titreprogrammeculturel hr,
#block-titreprogrammecinema hr,
#block-archiveculturel hr
{
   border: #B91824 1.5px solid;
   margin: 0;
}
#block-titreprogrammeculturel p,
#block-titreprogrammecinema p,
#block-archiveculturel p
{
   margin: 15px 0;
}
.flexslider
{
    margin: 0;
	border: none;
	border-radius: 0;
}
.flex-control-nav {
	bottom: 0;
	z-index: 2;
}
.flex-control-paging li a {
	background: #b8131a;
	border: solid #b8131a 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border 0.3s;
	transition: border 0.3s;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background: #b8131a;
	border: solid #fff 1px;
}

.entity-view-programme-culturel .page-title-wrapper,
.entity-view-programme-cinema .page-title-wrapper {
	background: #e5e5e4;
}

.entity-view-programme-culturel main .views-element-container,
.entity-view-programme-cinema main .views-element-container {
    background: #e5e5e4;
    position: relative;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
	padding-bottom: 35px;
}

.entity-view-programme-culturel main .views-element-container .view ,
.entity-view-programme-cinema main .views-element-container .view {
	max-width: 935px;
    margin-left: auto;
    margin-right: auto;
}

.view-programme-culturel,
.view-programme-cinema
{
    background: white;
    padding: 50px 40px;
}

.view-programme-culturel .form-item-category
{
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'open_sansbold';
    margin: 0 auto 40px auto !important;
    width: 300px;
    float: none !important;
}
.view-programme-culturel .form-item-category #edit-category > div
{
    display: inline-block;
    width: 97px;
    border-left: solid 3px;
    margin-bottom: 10px;
    LINE-HEIGHT: 1.2EM;
}
.view-programme-culturel .form-item-category #edit-category > div a
{
    color: #3E3C3B;
    text-decoration: none;
    padding-left: 4px;
}
.view-programme-culturel .form-item-category .bef-links > div:first-of-type {
	display: none !important;
}
.view-programme-culturel #edit-category > div.cat-5 /*concert*/
{
    border-left-color: #B91824;
}
.view-programme-culturel #edit-category  > div.cat-12 /*COOPERATIVE*/
{
    border-left-color: #3E70B4;
}
.view-programme-culturel #edit-category  > div.cat-8 /*EIS KICHEN*/
{
    border-left-color: #DD6856;
}
.view-programme-culturel #edit-category  > div.cat-11 /*EVENT*/
{
    border-left-color: #D06A92;
}
.view-programme-culturel #edit-category  > div.cat-10 /*EXPO*/
{
    border-left-color: #0B9053;
}
.view-programme-culturel #edit-category  > div.cat-6 /*JEUNE PUBLIC*/
{
    border-left-color: #ECA63E;
}
.view-programme-culturel #edit-category  > div.cat-7 /*SPECTACLE*/
{
    border-left-color: #8DCAA9;
}
.view-programme-culturel #edit-category  > div.cat-9 /*CWORKSHOP*/
{
    border-left-color: #7A86B0;
}
.view-programme-culturel .views-field-field-image img /*concert*/
{
    border: solid 3px;
    display: block;
}
.view-programme-culturel .views-row .views-field-body:after,
.view-programme-culturel .views-row .views-field-field-lieu:before,
.view-programme-cinema .views-row .views-field-body:after,
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-nothing:before
{
    content: "";
    width: 13px;
    border-bottom: 2px solid;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}
.view-programme-cinema .views-row .views-field-body:after,
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-nothing:before
{
    border-color:#B91824; 
}

.is-page-node-type-film-prabbeli- .layout-3col,
.is-page-node-type-event .layout-3col {
	background: #e5e5e4;
}


#block-views-block-programme-culturel-block-2,
#block-views-block-programme-cinema-block-2 {
	margin-top: 140px;
}



.view-programme-culturel .color-5 .views-field-field-image img /*concert*/,
.view-programme-culturel .views-row.color-5 .views-field-body:after,
.view-programme-culturel .views-row.color-5 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-5 .views-field-title
{
    border-color: #B91824;
}

.view-programme-culturel .views-field-field-date-3 {
	margin-top: 24px;
}

.view-programme-culturel .views-field-field-date-3 .views-label {
	vertical-align: top;
}

.view-programme-culturel .views-field-field-date-3 .item-list {
	display: inline;
}

.view-programme-culturel .views-field-field-date-3 ul {
	display: inline-block;
}
.view-programme-culturel .views-field-field-date-3 ul li {
	list-style: none;
	margin: 0;
}

.view-programme-culturel .color-12 .views-field-field-image img /*COOPERATIVE*/,
.view-programme-culturel .views-row.color-12 .views-field-body:after,
.view-programme-culturel .views-row.color-12 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-12 .views-field-title
{
    border-color: #3E70B4;
}
.view-programme-culturel .color-8 .views-field-field-image img /*EIS KICHEN*/,
.view-programme-culturel .views-row.color-8 .views-field-body:after,
.view-programme-culturel .views-row.color-8 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-8 .views-field-title
{
    border-color: #DD6856;
}
.view-programme-culturel .color-11 .views-field-field-image img /*EVENT*/,
.view-programme-culturel .views-row.color-11 .views-field-body:after,
.view-programme-culturel .views-row.color-11 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-11 .views-field-title
{
    border-color: #D06A92;
}
.view-programme-culturel .color-10 .views-field-field-image img /*EXPO*/,
.view-programme-culturel .views-row.color-10 .views-field-body:after,
.view-programme-culturel .views-row.color-10 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-10 .views-field-title
{
    border-color: #0B9053;
}
.view-programme-culturel .color-6 .views-field-field-image img /*JEUNE PUBLIC*/,
.view-programme-culturel .views-row.color-6 .views-field-body:after,
.view-programme-culturel .views-row.color-6 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-6 .views-field-title
{
    border-color: #ECA63E;
}
.view-programme-culturel .color-7 .views-field-field-image img /*SPECTACLE*/,
.view-programme-culturel .views-row.color-7 .views-field-body:after,
.view-programme-culturel .views-row.color-7 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-7 .views-field-title
{
    border-color: #8DCAA9;
}
.view-programme-culturel .color-9 .views-field-field-image img /*CWORKSHOP*/,
.view-programme-culturel .views-row.color-9 .views-field-body:after,
.view-programme-culturel .views-row.color-9 .views-field-field-lieu:before,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row.color-9 .views-field-title
{
    border-color: #7A86B0;
    
}
.view-programme-culturel .views-row,
.view-programme-cinema  .views-row
{
    max-width: 192px;
    float: left;
    margin: 15px 10px;
    position: relative;
}
.view-programme-cinema  .views-row
{
    max-width: 400px;
}
.view-programme-culturel:after,
.view-programme-cinema:after
{
    display: table;
    clear: both;
    content: "";
    height: 0;
}
.view-programme-cinema .views-field-field-genre
{
    color:#B91824;
}
.view-programme-cinema .views-field-field-genre:after,
#block-views-block-programme-cinema-block-1 .views-field-field-children:after
{
    width: 8px;
    border-top: 1px solid #B91824;
    content: "";
    display: block;
    margin-top: 5px;
}
#block-views-block-programme-cinema-block-1 .views-field-field-children:after {
	margin-top: 10px;
}
.view-programme-culturel .views-row fieldset.left,
.view-programme-cinema .views-row fieldset.left,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-views-conditional-field-1
{
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
    text-align: right;
    font-family: 'roboto_slabregular';
    font-size: 10px;
    height: 80px;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-views-conditional-field-1
{
    float: none;
}
.view-programme-culturel .views-row fieldset.left .views-field-field-date,
.view-programme-cinema .views-row fieldset.left .views-field-field-date-1,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-views-conditional-field-1 .day
{ 
    font-size: 49px;
    font-family: 'roboto_slabthin';
}
.view-programme-culturel .views-row fieldset.left .views-field-field-date-1,
.view-programme-cinema .views-row fieldset.left .views-field-field-date
{ 
    text-transform: lowercase;
}

.view-programme-culturel .views-row fieldset.left .views-field-field-date,
.view-programme-culturel .views-row fieldset.left .views-field-field-date-1,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-views-conditional-field-1{
	max-width: 50px;
}

.view-programme-culturel .views-row fieldset.right,
.view-programme-cinema .views-row fieldset.right,
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-views-conditional-field-1
{
    padding: 0 0 0 10px;
    margin: 0;
    border: 0;
    font-family: 'open_sanslight';
    font-size: 10px;
    height: 80px;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-views-conditional-field-1
{
    font-size: 11px;
    font-family: 'roboto_slabregular';
    text-align: right;
    max-width: 100px;
    margin-left: 50px;
}
.view-programme-culturel .views-row fieldset.right .views-field-title,
.view-programme-cinema .views-row fieldset.right .views-field-title
{
    font-size: 14px;
    width: 128px;
    line-height: 1.3em;
    max-height: 35px;
    overflow: hidden;
}
.view-programme-culturel .views-row fieldset.right .views-field-title a,
.view-programme-cinema .views-row fieldset.right .views-field-title a
{
    text-decoration: none;
    color: #003353;
}
.view-programme-culturel .views-row fieldset.right .views-field-nothing,
.view-programme-cinema .views-row fieldset.right .views-field-nothing
{
    font-size: 13px;
    margin-bottom: 5px;
    letter-spacing: -0.2em;
    line-height: 0.9em;
}
form.node-form
{
    margin-top: 80px;
}
.view-programme-cinema .views-row .views-field-field-image
{
    margin-right: 20px; 
    float: left;
}
.view-programme-culturel .views-row .views-field-field-category
{
    text-align: center;
    position: absolute;
    bottom:0;
    height: 170px;
    width: 100%;
    -webkit-opacity:0;
    opacity: 0;
    -webkit-transition: 0.5s ease opacity;
    transition: 0.5s ease opacity;
}
.view-programme-culturel .views-row .views-field-field-image
{
    height: 170px;
}
.view-programme-culturel .views-row:hover .views-field-field-category
{
    -webkit-opacity:1;
    opacity: 1;
    -webkit-transition: 0.5s ease opacity;
    transition: 0.5s ease opacity;
}
.view-programme-culturel .views-row.color-5 .views-field-field-category
{
    background: rgba(185,24,36,0.3);
}
.view-programme-culturel .views-row.color-12 .views-field-field-category
{
    background: rgba(62,112,180,0.3);
}
.view-programme-culturel .views-row.color-8 .views-field-field-category
{
    background: rgba(221,104,86,0.3);
}
.view-programme-culturel .views-row.color-11 .views-field-field-category
{
    background: rgba(208,106,146,0.3);
}
.view-programme-culturel .views-row.color-10 .views-field-field-category
{
    background: rgba(11,144,83,0.3);
}
.view-programme-culturel .views-row.color-6 .views-field-field-category
{
    background: rgba(236,166,62,0.3);
}
.view-programme-culturel .views-row.color-7 .views-field-field-category
{
    background: rgba(141,202,169,0.3);
}
.view-programme-culturel .views-row.color-9 .views-field-field-category
{
    background: rgba(122,134,176,0.8);
}
.view-programme-culturel .views-row .views-field-field-category .field-content
{
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    position: relative;
    width: 120px;
    border-top:2px white solid;
    border-bottom:2px white solid;
    color: white;
    text-transform: uppercase;
    font-family: 'roboto_slablight';
    letter-spacing: 0.1em;
    line-height:2em;
}
.footer {
	border: none !important;
	background: #fff;
	position: relative;
	padding-top: 74px !important;
	padding-bottom: 0 !important;
}
#block-mailchimpsubscriptionformnewsletter {
	margin: 0 auto 75px;
  max-width: 920px;
}
#block-mailchimpsubscriptionformnewsletter h2 {
	border-bottom: solid #b8131a 2px;
	padding-bottom: 6px;
	max-width: 250px;
}
#block-mailchimpsubscriptionformnewsletter form {
	color: #47423f;
	max-width: 250px;
}
#block-mailchimpsubscriptionformnewsletter label {
	display: none;
}
#block-mailchimpsubscriptionformnewsletter .form-email {
	border: solid #47423f 0.25px;
	height: 39px;
	padding: 0 13px;
	width: 95%;
}
#block-mailchimpsubscriptionformnewsletter .form-submit {
	background: #47423f;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #fff;
	border-radius: 5px;
	font-family: 'open_sansbold';
	height: 34px;
	line-height: 34px;
	padding: 0;
	width: 150px;
	text-align: center;
}
#block-map {
	position: absolute;
	top: 105px;
	left: 50%;
	margin-left: 75px;
  width: 395px;
	border: solid #b8131a 2px;
}

#block-programmheftzumdownload {
  position: absolute;
  top: 98px;
  left: 50%;
  margin-left: -180px;
  width: 226px;
}


#block-programmheftzumdownload h2 {
  border-bottom: solid #b8131a 2px;
  padding-bottom: 6px;
  max-width: 250px;
  margin-top: 0;
}

#block-programmheftzumdownload .button-download {
  background: #47423f;
  border: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  color: #fff;
  border-radius: 5px;
  font-family: 'open_sansbold';
  height: 34px;
  line-height: 34px;
  padding: 0;
  width: 150px;
  text-align: center;
}


#block-generalfooter
{
    background:#3E3C3B;
    color: white;
    border: none;
}
#block-generalfooter p {
  text-align: center;
}

#block-generalfooter p.hidden {
  display: block;
}

#block-generalfooter .cinema,
.entity-node-1037 #block-generalfooter .prabbeli,
.entity-view-programme-cinema #block-generalfooter .prabbeli {
  display: none;
}
.entity-node-1037 #block-generalfooter .cinema,
.entity-view-programme-cinema #block-generalfooter .cinema {
  display: inline-block;
}
#block-generalfooter table
{
    max-width: 300px;
    margin: auto;
}
#block-generalfooter table td:first-child
{
    border-right: 1px solid white;
}
#block-generalfooter table td p
{
    margin: 10px;
}
#block-generalfooter .field--name-body a
{
    color: white;
    text-decoration: none;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel,
#block-views-block-programme-cinema-block-2 .view-programme-cinema
{
    background: none;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row,
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row
{
    max-width: none;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-field-image
{
    float: left;
    margin-right: 40px;
	display: none;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-view {
	float: left;
	margin-right: 40px;
	max-width: 340px;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-view .view {
	margin: 0;
	padding: 0;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-view .views-field-field-image {
	float: none;
	margin: 0;
	display: block;
	height: auto;
}

#block-views-block-programme-culturel-block-2 .flexslider:hover .flex-direction-nav .flex-prev {
	left: -30px;
}
#block-views-block-programme-culturel-block-2 .flexslider:hover .flex-direction-nav .flex-prev:before {
	height: 35px;
	position: relative;
	top: 9px;
}
#block-views-block-programme-culturel-block-2 .flexslider:hover .flex-direction-nav .flex-next {
	right: -30px;
}
#block-views-block-programme-culturel-block-2 .flexslider:hover .flex-direction-nav .flex-next:before {
	height: 35px;
	position: relative;
	top: 9px;
}
#block-views-block-programme-culturel-block-2 .flex-control-thumbs {
	margin: 0;
	border: solid 23px;
	border-top: 0;
}
#block-views-block-programme-culturel-block-2 .color-1 .flexslider,
#block-views-block-programme-culturel-block-2 .color-1 .flex-control-thumbs {
	border-color: #0072b9;
	background: #0072b9;
}
#block-views-block-programme-culturel-block-2 .color-5 .flexslider,
#block-views-block-programme-culturel-block-2 .color-5 .flex-control-thumbs {
	border-color: #b91824;
	background: #b91824;
}
#block-views-block-programme-culturel-block-2 .color-6 .flexslider,
#block-views-block-programme-culturel-block-2 .color-6 .flex-control-thumbs {
	border-color: #eca63e;
	background: #eca63e;
}
#block-views-block-programme-culturel-block-2 .color-7 .flexslider,
#block-views-block-programme-culturel-block-2 .color-7 .flex-control-thumbs {
	border-color: #8dcaa9;
	background: #8dcaa9;
}
#block-views-block-programme-culturel-block-2 .color-8 .flexslider,
#block-views-block-programme-culturel-block-2 .color-8 .flex-control-thumbs {
	border-color: #dd6856;
	background: #dd6856;
}
#block-views-block-programme-culturel-block-2 .color-9 .flexslider,
#block-views-block-programme-culturel-block-2 .color-9 .flex-control-thumbs {
	border-color: #7a86b0;
	background: #7a86b0;
}
#block-views-block-programme-culturel-block-2 .color-10 .flexslider,
#block-views-block-programme-culturel-block-2 .color-10 .flex-control-thumbs {
	border-color: #0b9053;
	background: #0b9053;
}
#block-views-block-programme-culturel-block-2 .color-11 .flexslider,
#block-views-block-programme-culturel-block-2 .color-11 .flex-control-thumbs {
	border-color: #d06a92;
	background: #d06a92;
}
#block-views-block-programme-culturel-block-2 .color-12 .flexslider,
#block-views-block-programme-culturel-block-2 .color-12 .flex-control-thumbs {
	border-color: #3e70b4;
	background: #3e70b4;
}
#block-views-block-programme-culturel-block-2 .color-13 .flexslider,
#block-views-block-programme-culturel-block-2 .color-13 .flex-control-thumbs {
	border-color: #0072b9;
	background: #0072b9;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-title,
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-title
{
    font-size: 50px;
    font-family: 'roboto_slabregular';
    border-bottom: solid 2px;
    margin-left: 380px;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-title
{
    margin: 0;
    border: none;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-title h1,
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-title h1
{
    margin: 30px 0 20px 0;
    line-height: 1em;
    font-weight: normal;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-genre:after
{
    border-top: 2px solid #B91824;
    width: 100%;
    margin-top: 30px;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-title h1
{
    margin-bottom:0;
}
#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-field-image img
{
    border-width: 23px;
}
.view-programme-culturel .views-row .views-field-body,
.view-programme-culturel .views-field-field-prix,
.view-programme-culturel .views-field-field-prix-reduit,
.view-programme-culturel .views-field-field-prix-kulturpass,
.view-programme-culturel .views-field-field-lieu,
.view-programme-culturel .views-field-field-adresse,
.view-programme-culturel .views-field-views-conditional-field,
.view-programme-culturel .views-field-field-teaser,
.view-programme-culturel .views-field-field-social,
.view-programme-culturel .views-field-field-prices
{
    margin-left: 380px;
}
.view-programme-culturel .views-field-field-adresse p
{
    margin: 0 0 0 37px;
}
.view-programme-culturel .views-field-field-social img
{
    margin-top: 20px;
    width: 45px;
}
.view-programme-culturel .views-field-field-prices ul
{
  margin: 0;
  padding: 0;
}
.view-programme-culturel .views-field-field-prices ul li
{
  list-style: none;
  margin: 0;
}
.view-programme-culturel .views-field-field-prices ul li div
{
  display: inline-block;
}


.view-programme-culturel .views-field-field-teaser
{
    margin-bottom:30px;
}
.view-programme-culturel .views-field-views-conditional-field a
{
    text-decoration: none;
    border:1px solid;
    border-radius:7px;
    font-family: 'roboto_slabregular';
    font-size: 16px;
    padding: 5px 20px;
    margin-top: 30px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.view-programme-culturel .views-field-views-conditional-field a:hover
{
    background: #003353;
    color:#E5E6E6;
}
.view-programme-culturel .views-field-views-conditional-field .soldout
{
    text-decoration: none;
    border:1px solid;
    border-radius:7px;
    font-family: 'roboto_slabregular';
    font-size: 16px;
    padding: 5px 20px;
    margin-top: 30px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: red;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row
{
    max-width: 100%;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-teaser
{
    width: 390px;
    float: left;
    margin-right: 30px;
}
#block-views-block-programme-cinema-block-2 fieldset.details
{
    margin-left: 420px;
    padding: 0;
    border: none;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row fieldset.left 
{
    float: none;
    display: inline-block;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-3 {
	margin-top: 24px;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-3 .views-label {
	vertical-align: top;
}

#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-3 .item-list {
	display: inline;
}

#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-3 ul {
	display: inline-block;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-3 ul li {
	list-style: none;
	margin: 0;
}

#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-2
{
    display: inline-block;
    font-size: 10px;
    vertical-align: top;
    margin-left: 7px;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-2
{
    width: 400px;
}
#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-date-2 .field-content
{
    border-bottom:1px solid;
    width: 20px;
}
#edit-field-date-value--wrapper
{
    margin: 0 auto;
    float: none;
    text-align: center;
}
#views-exposed-form-programme-cinema-page-1 .form-item-field-date-value
{
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #3E3C3B;
    border-radius: 10px;
    cursor: pointer;
    font-family: 'open_sansbold';
	font-size: 14px;
	overflow: hidden;
}
#views-exposed-form-programme-cinema-page-1 .form-item-field-date-value:hover,
#views-exposed-form-programme-cinema-page-1 .form-item-field-date-value.active
{
    color:white;
	background: #b72225;
    border-color: #b72225;
}
#views-exposed-form-programme-cinema-page-1 .form-item-field-date-value label {
	cursor: pointer;
	padding: 5px 20px;
	border-radius: 10px;
	display: inline-block;
}
#views-exposed-form-programme-cinema-page-1 .form-item-field-date-value input
{
    display: none;
}
#block-prabbeli-local-tasks
{
    margin-top:180px;
}
.views-field-field-teaser ul li
{
    display: block;
        margin: 0 0 5px;
}
.views-field-field-teaser ul
{
    display: block;
        margin: 0;
}

#block-generalfooter .mobile {
	display: none;
}

.layout-3col {
	margin-left: 0 !important;
	margin-right: 0 !important;
}


#block-views-block-programme-cinema-block-1 h2,
#block-views-block-programme-culturel-block-1 h2 {
	border-bottom: #B91824 3px solid;
	font-size: 54px;
	font-family: 'roboto_slabregular';
	font-weight: normal;
	display: inline-block;
	padding-bottom: 10px;
	position: relative;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 90px;
}
#block-views-block-programme-cinema-block-1 h2 small,
#block-views-block-programme-culturel-block-1 h2 small {
	position: absolute;
	top: 100%;
	right: 0;
	line-height: 1.2em;
	margin-top: 20px;
	font-family: 'open_sansbold';
	font-weight: normal;
}

#block-views-block-programme-culturel-block-1 .view-header {
	float: left;
}

#block-views-block-programme-culturel-block-1 .view-filters {
	float: right;
	position: relative;
	top: 33px;
}

#block-views-block-programme-culturel-block-1 .view-content {
	clear: both;
}

#block-views-block-programme-cinema-block-1 .view-programme-cinema .views-row {
	max-width: 355px;
}

#block-views-block-programme-culturel-block-1 .month {
	position: absolute;
	left: -10px;
	top: -40px;
	bottom: -40px;
	width: 1px;
	background: url(/themes/prabbeli/images/dots.png);
	background-size: 1px auto;
	background-repeat: repeat-y;
}

#block-views-block-programme-culturel-block-1 .month span {
	color: #b8131a;
	font-size: 14px;
	line-height: 1.2em;
	font-family: 'roboto_slabregular';
}

#block-views-block-programme-culturel-block-1 .month span:first-of-type {
	position: absolute;
	right: 100%;
	margin-right: 5px;
}

#block-views-block-programme-culturel-block-1 .month span:last-of-type {
	position: absolute;
	left: 100%;
	margin-left: 5px;
}

#block-views-block-programme-culturel-block-1 .month .dots {
	
}

#block-views-block-programme-cinema-block-1 .views-field-nothing-1,
#block-views-block-programme-cinema-block-1 .views-field-field-adult-price,
#block-views-block-programme-cinema-block-1 .views-field-field-children,
#block-views-block-programme-cinema-block-1 .views-field-field-student-price {
	line-height: 1.2em;
}

#block-views-block-programme-cinema-block-1 .views-field-nothing-1 {
	margin-top: 10px;
}

#block-views-block-programme-culturel-block-1 .view-content,
#block-views-block-programme-cinema-block-1 .view-content {
	position: relative;
}

#block-views-block-programme-culturel-block-1 .views-slideshow-controls-bottom,
#block-views-block-programme-cinema-block-1 .views-slideshow-controls-bottom {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 0;
	margin-top: 20px;
}

#block-views-block-programme-cinema-block-1 .views-slideshow-controls-bottom {
	margin-top: -22px;
}

#block-views-block-programme-culturel-block-1 .views_slideshow_controls_text_previous,
#block-views-block-programme-cinema-block-1 .views_slideshow_controls_text_previous {
	position: absolute;
	right: 100%;
	font-size: 0;
	background: url(/themes/prabbeli/images/prev.png) center center no-repeat;
	background-size: contain !important;
	display: inline-block;
	width: 30px;
	height: 37px;
}

#block-views-block-programme-culturel-block-1 .views_slideshow_controls_text_previous:hover,
#block-views-block-programme-cinema-block-1 .views_slideshow_controls_text_previous:hover {
	background: url(/themes/prabbeli/images/prev-hover.png) center center no-repeat;
}

#block-views-block-programme-culturel-block-1 .views_slideshow_controls_text_pause,
#block-views-block-programme-cinema-block-1 .views_slideshow_controls_text_pause {
	display: none;
}

#block-views-block-programme-culturel-block-1 .views_slideshow_controls_text_next,
#block-views-block-programme-cinema-block-1 .views_slideshow_controls_text_next {
	position: absolute;
	left: 100%;
	font-size: 0;
	background: url(/themes/prabbeli/images/next.png) center center no-repeat;
	background-size: contain !important;
	display: inline-block;
	width: 30px;
	height: 37px;
}

#block-views-block-programme-culturel-block-1 .views_slideshow_controls_text_next:hover,
#block-views-block-programme-cinema-block-1 .views_slideshow_controls_text_next:hover {
	background: url(/themes/prabbeli/images/next-hover.png) center center no-repeat;
}

#block-footerlogos-2 {
	text-align: center;
	padding-bottom: 50px;
}

#block-footerlogos-2 p a {
	margin: 12px 30px;
	display: inline-block;
}

#block-footerlogos-2 p img {
	height: 60px;
}


.is-page-node-type-page-new {
	background: #fff;
}

.is-page-node-type-page-new main article .field--name-body {
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#block-choixprabbelicultureoucinema  {
	position: relative;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    background: #fff;
    padding: 60px 0;
}

#block-choixprabbelicultureoucinema .choice {
	text-align: center;
}

#block-choixprabbelicultureoucinema .choice a {
	display: inline-block;
	width: 200px;
	height: 60px;
	background: #dcdada;
	color: #353434;
    text-decoration: none;
	font-size: 18px;
    font-family: 'open_sansbold';
	line-height: 1.2em;
	line-height: 20px;
	padding: 10px;
	margin: 0 22px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	transition: background 0.3s, color 0.3s;
}

#block-choixprabbelicultureoucinema .choice a small {
	display: block;
	font-family: 'roboto_slabregular';
}

#block-choixprabbelicultureoucinema .choice a:hover {
	background: #b72225;
	color: #fff;
}


.entity-node-1038 article,
.entity-node-1039 article {
	margin-top: 0;
    padding-top: 0;
}

.entity-node-1038 article .field--name-body,
.entity-node-1039 article .field--name-body {
	margin-bottom: 50px;
}


.entity-node-1041 .layout-3col__full {
	max-width: none;
    padding: 0;
	background: #fff;
}

.entity-node-1041 .layout-3col__full article {
	margin: 0;
    padding: 0 20px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.entity-node-1041 .layout-center {
	background: #fff;
}

@media screen and (max-width: 960px) {
	.view-programme-culturel .view-content, 
	.view-programme-cinema .view-content {
		text-align: center;
	}
	.view-programme-culturel .views-row, 
	.view-programme-cinema .views-row {
		float: none;
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}
	
	#block-generalfooter .desktop {
		display: none;
	}
	
	#block-generalfooter .mobile {
		display: block;
	}
	
	#block-generalfooter .mobile span {
		display: block;
	}
	
	#block-views-block-programme-cinema-block-1 .views_slideshow_cycle_teaser_section {
		height: 600px;
	}
	
	#block-views-block-programme-culturel-block-1 .views_slideshow_cycle_teaser_section {
		margin: auto;
	}
	
	#block-views-block-programme-cinema-block-1 .views_slideshow_cycle_slide,
	#block-views-block-programme-culturel-block-1 .views_slideshow_cycle_slide {
		width: 100% !important;
	}
	
	#block-views-block-programme-culturel-block-1 .views_slideshow_cycle_slide {
		width: 100% !important;
		max-width: 425px;
		left: 50% !important;
		margin-left: -212.5px;
	}
	
	#block-views-block-programme-culturel-block-1 .views_slideshow_cycle_slide {
		max-width: 425px;
	}
	
	#block-views-block-programme-cinema-block-1 .view-programme-cinema .views-row {
		display: block;
		clear: both;
		margin: 20px auto;
		height: 278px;
	}
	
	#block-views-block-programme-culturel-block-1 .month {
		display: none;
	}
}

@media screen and (max-width: 800px) {
	#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-field-field-teaser {
		float: none;
		width: 100%;
		max-width: 390px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#block-views-block-programme-cinema-block-2 fieldset.details {
		margin-left: 0;
	}
}

@media screen and (max-width: 770px) {
	#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-field-image {
		float: none;
		margin-right: 0;
		height: auto;
	}
	
	#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-field-image img {
		margin: auto;
	}
	
	#block-views-block-programme-culturel-block-2 .view-programme-culturel .views-row .views-field-title, 
	#block-views-block-programme-cinema-block-2 .view-programme-cinema .views-row .views-field-title,
	.view-programme-culturel .views-row .views-field-body, 
	.view-programme-culturel .views-field-field-prix, 
	.view-programme-culturel .views-field-field-prix-reduit, 
	.view-programme-culturel .views-field-field-prix-kulturpass, 
	.view-programme-culturel .views-field-field-lieu, 
	.view-programme-culturel .views-field-views-conditional-field, 
	.view-programme-culturel .views-field-field-teaser {
		margin-left: 0;
	}
	
	#block-mailchimpsubscriptionformnewsletter {
		max-width: 400px;
	}
	
	#block-mailchimpsubscriptionformnewsletter h2,
	#block-mailchimpsubscriptionformnewsletter form {
		max-width: none;
	}
	
	#block-map {
		position: relative;
		top: -40px;
		left: 0;
		margin-left: 20px;
		width: calc(100% - 40px);
	}
	
	#block-views-block-programme-culturel-block-1 .view-filters {
		float: none;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		clear: both;
		top: 0;
	}
}

@media screen and (max-width: 600px) {
	#views-exposed-form-programme-cinema-page-1 .form-item-field-date-value {
		padding: 2.5px 10px;
		font-size: 12px;
	}
	
	#block-views-block-programme-culturel-block-1 .views_slideshow_cycle_slide {
		max-width: 210px;
		margin-left: -105px;
	}
}

@media screen and (max-width: 500px) {
	#block-menuiconlink {
		top: 8px !important;
	}
	#block-prabbeli-branding {
		width: 150px;
		padding-top: 30px;
	}
	
	#block-views-block-prabbeli-slideshow-block-1 {
		margin-top: 87px !important;
	}
	
	#block-mailchimpsubscriptionformnewsletter {
		padding-left: 20px;
		padding-right: 20px;
		max-width: none;
	}
	
	.view-programme-culturel .form-item-category {
		width: 100%;
		max-width: 300px;
	}
	
	#block-views-block-prabbeli-slideshow-block-1 ul.slides li fieldset.info {
		left: 35px;
		padding: 0;
		right: 35px;
		bottom: 20px;
	}
	
	.view-programme-culturel, 
	.view-programme-cinema {
		padding: 50px 20px;
	}
}

@media screen and (max-width: 400px) {
	.view-programme-cinema .views-row {
		margin-left: 0;
		margin-right: 0;
	}
	
	.view-programme-cinema .views-row .views-field-field-image {
		margin-right: 10px;
		max-width: 100px;
	}
}